<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tabs</title>
    <style>
        ul {
            list-style: none;
            padding-left: 0;
        }
        .centered-content {
            height: 50vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .tabs {
            display: flex;
        }
        .tabs-title {
            padding: 20px;
            background-color: #23201D;
            color: #937341;
            cursor: pointer;
        }
        .tabs-title.active {
            background-color:#937341 ;
            color: #23201D;
        }
        .tab{
            display: none;
        }
        .tab.active{
            display: block;
        }
    </style>
</head>
<body>
    <div class="centered-content">
        <ul class="tabs tabs-nav">
            <li class="tabs-title active" data-tab-name="tab-1">Akali</li>
            <li class="tabs-title" data-tab-name="tab-2">Anivia</li>
            <li class="tabs-title" data-tab-name="tab-3">Draven</li>
            <li class="tabs-title" data-tab-name="tab-4">Garen</li>
            <li class="tabs-title" data-tab-name="tab-5">Katarina</li>
        </ul>
        <ul class="tabs-content">
            <!-- Akali -->
            <li class="tab active tab-1" data-tab-name="tab-1">Abandoning the Kinkou Order and her title of the Fist of Shadow, Akali now strikes alone, ready to be
                the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she has
                pledged to defend Ionia from its enemies, one kill at a time.</li>
            <!-- Anivia -->
            <li class="tab tab-2" data-tab-name="tab-2">Anivia is a benevolent winged spirit who endures endless cycles of life, death, and rebirth to protect
                the Freljord. A demigod born of unforgiving ice and bitter winds, she wields those elemental powers to
                thwart any who dare disturb her homeland.</li>
            <!--Draven -->
            <li class="tab tab-3" data-tab-name="tab-3">In Noxus, warriors known as reckoners face one another in arenas where blood is spilled and strength
                tested—but none has ever been as celebrated as Draven. A former soldier, he found that the crowds
                uniquely appreciated his flair for the dramatic, not to mention the spray of blood from each of his
                spinning axes. Addicted </li>
            <!-- Garen -->
            <li class="tab tab-4" data-tab-name="tab-4">A proud and noble soldier, Garen fights at the head of the Dauntless Vanguard. He is popular among his
                fellows, and respected well enough by his enemies—not least as a scion of the prestigious Crownguard
                family, entrusted with defending Demacia and its ideals. </li>
            <!-- Katarina -->
            <li class="tab tab-5" data-tab-name="tab-5">Decisive in judgment and lethal in combat, Katarina is a Noxian assassin of the highest caliber. Eldest
            daughter to the legendary General Du Couteau, she made her talents  Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maxime, nihil odit? Dicta aspernatur voluptas placeat iste delectus, nam sequi illo optio eaque error facilis assumenda fugiat magnam commodi recusandae est.  known with swift kills againstunsuspecting enemies. </li>
        </ul>
    </div>
<script src="script.js"></script>
</body>

</html>